Update of JoGL

classic Classic list List threaded Threaded
1 message Options
Sylvestre Ledru Sylvestre Ledru
Reply | Threaded
Open this post in threaded view
|

Update of JoGL

Hello,

Because of a well known bug with ATI graphical cards with OpenGL [1],
JoGL version 1.1.1~rc8 is now needed to work.


# svn export
svn://svn.scilab.org/scilab/trunk/Dev-Tools/SE/Prerequirements/Linux/bin
bin

# svn export
svn://svn.scilab.org/scilab/trunk/Dev-Tools/SE/Prerequirements/Linux/thirdparty  thirdparty

Sylvestre

[1] https://jogl.dev.java.net/issues/show_bug.cgi?id=339
http://www.javagaming.org/forums/index.php?topic=18080.0